
public abstract class Class79_Sub2 extends Class79 {

   abstract Interface37 method14855();

   abstract Interface37 method14856();

   abstract Interface37 method14857();

   abstract Interface37 method14858();

   abstract Interface37 method14859();
}
